<DIALOG Name="Win_LoginPage" Width="558" Height="427">
	<Resource>
		<FrameImage FileName="Version01\login\2011\公告底板.tga"/>
	</Resource>
	<STILLIMAGEBUTTON Name="Btn_Y" x="205" y="359" Width="128" Height="42" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Text String="确 定" FontName="方正隶二简体" FontSize="16" Color="255,238,181,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\按钮普通.tga"/>
			<FrameDownImage FileName="Version01\login\2011\按钮按下.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_294452691" x="235" y="13">
		<Text String="公    告" FontName="方正隶二简体" FontSize="16" Shadow="255" Color="255,203,74,255" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
